Wind River Support Network

HomeDefectsLIN5-9508
Fixed

LIN5-9508 : Security Advisory - libxfixes - CVE-2013-1983

Created: Jun 30, 2013    Updated: Dec 19, 2017
Resolved Date: Jul 3, 2014
Previous ID: LIN4-15248
Found In Version: 5.0
Fix Version: 5.0.1.17
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Integer overflow in X.org libXfixes 5.0 and earlier allows X servers to trigger allocation of insufficient memory and a buffer overflow via vectors related to the XFixesGetCursorImage function.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-1983

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online